@charset "UTF-8";
/* ---------------------------------------------
_reset
------------------------------------------------ */
button,
input,
select,
textarea {
  padding: 0.4em;
  font-size: 0.9em;
  appearance: auto;
  background-color: #fff;
  border-width: 1px;
}

/* 選択系パーツ */
input[type=radio],
input[type=checkbox] {
  vertical-align: initial;
  cursor: pointer;
}

/* ボタン */
input[type=submit],
input[type=reset],
input[type=button],
button {
  background-color: #f0f0f0;
  border: solid 1px #666;
  border-radius: 3px;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover,
button:hover {
  cursor: pointer;
  background-color: #ddd;
}

/* ---------------------------------------------
_common
------------------------------------------------ */
body {
  background-color: #bebeff;
}
body .dialog::backdrop {
  backdrop-filter: blur(8px);
}
body .dialog {
  box-shadow: 0 20px 36px 0 rgba(0, 0, 0, 0.6);
}
body .clearfix::after {
  clear: both;
  display: block;
  content: "";
}
body .left {
  float: left;
}
body .right {
  float: right;
}
@media screen and (min-width >= 768px max-width <= 1025px) {
  body {
    background-color: #ffbebe;
  }
}
@media screen and (min-width >= 1025px) {
  body {
    background-color: #cacaca;
  }
}

/* ---------------------------------------------
template
------------------------------------------------ */
@media screen and (max-width >= 767px) {
  #breakpoint-check .breakpoint-pc {
    display: none;
  }
  #breakpoint-check .breakpoint-tb {
    display: none;
  }
  #breakpoint-check .breakpoint-sp {
    display: block;
  }
}
@media screen and (min-width >= 768px max-width <= 1025px) {
  #breakpoint-check .breakpoint-pc {
    display: none;
  }
  #breakpoint-check .breakpoint-tb {
    display: block;
  }
  #breakpoint-check .breakpoint-sp {
    display: none;
  }
}
@media screen and (min-width >= 1025px) {
  #breakpoint-check .breakpoint-pc {
    display: block;
  }
  #breakpoint-check .breakpoint-tb {
    display: none;
  }
  #breakpoint-check .breakpoint-sp {
    display: none;
  }
}

/* ---------------------------------------------
common
------------------------------------------------ */
html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  font-family: Helvetica, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 14px;
  color: #4d4948;
  background: #b0e0e2;
}

table {
  margin: 0;
  text-align: left;
  table-layout: fixed;
  border-collapse: collapse;
}
table td {
  padding: 4px;
  vertical-align: top;
  text-align: left;
  white-space: normal;
}

input[type=text],
input[type=password],
select,
textarea {
  padding: 4px 6px;
  margin-right: 4px;
  border: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: none;
}

input[type=submit],
input[type=file] {
  padding: 6px 12px;
}

/* ---------------------------------------------
  #header
  ------------------------------------------------ */
#header {
  background: #fff;
  border-top: 3px solid #076d9e;
}
#header .logo {
  height: 60px;
  line-height: 60px;
}
#header .logo img {
  height: 60px;
}
#header .line {
  padding: 6px;
  font-size: 12px;
  line-height: 15px;
  color: white;
  background: #076d9e;
}
#header .line .login_name {
  display: inline-block;
  width: 300px;
}
#header .line .logout {
  float: right;
  display: inline-block;
  width: 100px;
  text-align: right;
}
#header .line .logout a {
  color: white;
}
#header .menu_buttom {
  padding: 6px 0;
  margin-bottom: 12px;
  background: rgb(255, 255, 255);
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  border-bottom: 1px solid #ccc;
  box-shadow: 0 4px 6px #ccc;
}
#header .menu_buttom .menu {
  display: block;
}
#header .menu_buttom .menu > li {
  display: inline-block;
  align-items: center;
  width: 13.8%;
  height: 45px;
  font-weight: bold;
  font-feature-settings: "palt" 1;
  line-height: 45px;
  color: #555;
  text-align: center;
  text-shadow: 1px 1px 0 white, -1px 1px 0 white, 1px -1px 0 white, -1px -1px 0 white, 1px 1px 1px white, -1px 1px 1px white, 1px -1px 1px white, -1px -1px 1px white, 0 0 6px white;
  cursor: pointer;
  border-right: 1px dotted #ddd;
}
#header .menu_buttom .menu > li:last-child {
  border-right: 0;
}
#header .menu_buttom .menu > li a {
  display: inline-block;
  width: 100%;
  color: #555;
  text-decoration: none;
}
#header .menu_buttom .menu > li > .sub {
  position: absolute;
  width: 192px;
  padding-inline-start: 0;
  overflow-y: visible;
  line-height: 53px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  box-shadow: 1px 1px 24px #888;
}
#header .menu_buttom .menu > li > .sub .sub {
  position: absolute;
  top: 0;
  left: 192px;
  width: 192px;
  padding-inline-start: 0;
  overflow-y: visible;
  line-height: 53px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  box-shadow: 1px 1px 24px #888;
}
#header .menu_buttom .menu > li > .sub li {
  position: relative;
  font-weight: bold;
  line-height: 32px;
  text-align: left;
  list-style-type: none;
  background: rgb(246, 246, 246);
  background: linear-gradient(top, rgb(246, 246, 246) 0%, rgb(255, 255, 255) 60%);
  background: linear-gradient(top, rgb(246, 246, 240) 0%, rgb(255, 255, 255) 60%);
  background: linear-gradient(to bottom, rgb(246, 246, 246) 0%, rgb(255, 255, 255) 60%);
  background-color: white;
  border: 1px solid #aaa;
  border-top: 0 none;
}
#header .menu_buttom .menu > li > .sub li > a {
  display: block;
  width: 100%;
  font-size: 12px;
  text-indent: 6px;
}
#header .menu_buttom .menu > li > .sub li > a:hover {
  background-color: #ccc;
}
#header .menu_buttom .menu > li > .sub li > span {
  display: inline-block;
  width: 100%;
  padding-left: 6px;
  font-size: 12px;
}
#header .menu_buttom .menu > li > .sub li.separator {
  height: auto;
  color: #fff;
  text-align: center;
  text-shadow: none;
  background-color: #008eb0;
  background-image: none;
}

#server_datas {
  display: none;
}

/* ---------------------------------------------
  #main
  ------------------------------------------------ */
#main {
  border: 1px solid #ccc;
  box-shadow: 0 0 12px #ccc;
}

/* ---------------------------------------------
  #contents
  ------------------------------------------------ */
#contents {
  background: #fff;
}
#contents .main {
  box-sizing: border-box;
  width: 100%;
  padding: 12px 18px;
  padding-bottom: 24px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden auto;
  font-size: 12px;
  text-align: left;
  background-color: #fff;
  border: 0 none;
}
#contents .main .text {
  padding: 16px 12px;
  font-size: 12px;
  line-height: 15px;
}

#templates {
  display: none;
}

#footer {
  height: 12px;
  padding: 16px 0;
  margin: 0 auto;
  font-size: 12px;
  color: #555;
  text-align: right;
  background: rgb(255, 255, 255);
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
  border-top: 12px solid #076d9e;
  border-bottom: 3px solid #555;
}
#footer span {
  margin-right: 5px;
}

#page_top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: block;
  padding: 10px 20px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}

#loadings {
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.4;
  filter: alpha(opacity=60);
  position: absolute;
  z-index: 10;
  display: none;
}
#loadings img {
  position: absolute;
  top: 50%;
  left: 50%;
}

#glayLayer {
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.4;
  filter: alpha(opacity=60);
  position: fixed;
}

#messageConfirmMessage {
  line-height: 17px;
}

.wrap {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.hidden {
  visibility: hidden;
}

.disabled {
  background: #ccc;
}

.link-btn {
  color: blue !important;
  text-decoration: underline;
  cursor: pointer;
}

.p_list {
  padding: 8px 12px;
  margin: 0;
  overflow: auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  color: white;
  text-align: left;
  background: #63b8ee;
  background: linear-gradient(top, #009abd, #00b2da);
  background: -webkit-gradient(linear, left top, left bottom, from(#009abd), to(#00b2da));
  background: linear-gradient(top, #009abd, #00b2da);
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.p_list > svg {
  margin-right: 4px;
  color: white;
}

.midashi {
  height: 24px;
  padding: 4px 12px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  color: #01465c;
  text-shadow: 1px 1px 0 white, -1px 1px 0 white, 1px -1px 0 white, -1px -1px 0 white, 1px 1px 1px white, -1px 1px 1px white, 1px -1px 1px white, -1px -1px 1px white, 0 0 6px white;
  background: rgb(255, 255, 255); /* Old browsers */
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(241, 241, 241) 50%, rgb(225, 225, 225) 51%, rgb(246, 246, 246) 100%); /* FF3.6-15 */
  background: linear-gradient(top, rgb(255, 255, 255) 0%, rgb(241, 241, 241) 50%, rgb(225, 225, 225) 51%, rgb(246, 246, 246) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(241, 241, 241) 50%, rgb(225, 225, 225) 51%, rgb(246, 246, 246) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat;
  background-position: 0 0;
  border: 1px solid #ccc;
  border-radius: 2px;
}
.midashi > i {
  display: block;
  width: 1em;
}
.midashi > svg {
  margin-right: 4px;
}
